sv_seen_gametype Fire
tune hammer_damage 20
tune gun_explosion 1
tune shotgun_explosion 1
tune shotgun_full_explosion 1
tune shotgun_speed 5000
tune shotgun_damage 2
tune grenade_full_explosion 1
tune grenade_curvature 0
tune grenade_speed 2000
tune grenade_lifetime 100
tune laser_bounce_num 10
tune laser_reach 10000
tune laser_explosion 1
tune laser_damage 20